User:Somerandomdude6767/Template:Blink/styles.css

Revision as of 02:00, 21 March 2026 by Somerandomdude6767 (talk | contribs) (Created page with ".blink-text { animation: blinker 1s linear infinite; } @keyframes blinker { 50% { opacity: 0; } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.blink-text {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}